import React from 'react';
import PipelineTable from "./PipelineTable";
import StoreProvider from "./stores";
export default function Pipeline(props) {
  return /*#__PURE__*/React.createElement(StoreProvider, props, /*#__PURE__*/React.createElement(PipelineTable, null));
}